version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-timberio-go-datemath-\$1\.tar\.gz/,\
uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/ \
  https://github.com/timberio/go-datemath/tags .*/v?(\d\S*)\.tar\.gz
